### Method

# WebKit NetworkSession get_persistent_credential_storage_enabled

since: 2.40

#### Declaration [src]

    gboolean
    webkit_network_session_get_persistent_credential_storage_enabled (
      WebKitNetworkSession* session
    )

#### Description [src]

Get whether persistent credential storage is enabled or not.

See also webkit_network_session_set_persistent_credential_storage_enabled().

Available since: 2.40

#### Return value

Type: `gboolean`

`TRUE` if persistent credential storage is enabled, or `FALSE` otherwise.